variant-selects {
  display: block;
}

.product-form__input--pill input[type='radio']{
  display: none;
}
.product-form__input--pill input[type='radio'] + label {
  margin-right: 0.3rem;
  width: 3rem;
  height: 3rem;
  display: inline-block;
  color: transparent;
  border-radius: 50%;
  border: 1px solid transparent;
}
.product-form__input--pill input[type='radio']:checked + label {
  border-color: rgb(var(--color-black));
}